html{
	height:100%;	
	background:#adcfff url(../images/body-bg.gif) repeat-x;
}
body{
	margin:0;
	width:100%;
	min-width:960px;
	position:relative;
	font:10px/12px Arial, Helvetica, sans-serif;}
form{
	margin:0;
	padding:0;
}

.f-right{
float:right;
margin:3px 0px 3px 8px;
position:relative;
z-index:900;}

.f-left{
float:left;
margin:3px 8px 3px 0px;
position:relative;
z-index:900;}

#main{
	width:960px;
	margin:0 auto;
	padding:0 0 0px;
	overflow:hidden;
}
#container{
	width:960px;
	overflow:hidden;
	position:relative;
}
.logo{
	position:absolute;
	z-index:90;
	top:0px;
	right:0px;

}

.title{
	position:absolute;
	z-index:100;
	top:40px;
	left:40px;

}
.title a{
	width:400px;
	height:150px;
	display:block;
	text-decoration:none;
		border:none;
/*	background-image:url(../images/title.png);*/
}
.title img{
	border:none;}
.small-logo{
	position:absolute;
	right:15px;
	bottom:-15px;

}
.small-logo a{
	width:85px;
	height:32px;
	display:block;
	overflow:hidden;
	text-decoration:none;
/*	background:url(../images/bg-small-logo.png) no-repeat;*/
}
.small-logo img{
	border:none;}
/*----------------------header----------------------*/
#header{
	width:960px;
	height:227px;
	margin:0px;
	padding:0px;
	background:url(../images/header-bg.jpg) no-repeat;
	position:relative;
}

#header ul{
position:absolute;
top:142px;
left:423px;
text-transform:uppercase;
clear:none;
	margin:0px 0px 0px 0px;
	width:220px;
	padding:0 0px 0 0;
		color:#16295f;
		font-weight:bold;
		font:13px/14px Arial, Helvetica, sans-serif;
}
#header ul li{
	float:left;
	font-weight:bold;
	list-style:none;
	margin:5px 7px 0 0;
	padding:0 0px 0 0;
	border-right:1px solid #16295f;
}
#header ul li a{
padding:8px 12px 8px 8px;}
#header ul li.last{border-right:0px solid #16295f;}
#header ul a{
	color:#16295f;
	text-decoration:none;
}
#header ul a.active,
#header ul a:hover{color:#5f84d2;
text-decoration:underline;}

/*--navigation--*/
ul#navigation{
	float:left;
	margin:10px 0px 0 0;
	padding:0 0 0 4px;
}
ul#navigation li{
	float:left;
	display:block;
	color:#FFFFFF;
	margin:0px 11px 0px 5px;
	padding:0px;
	list-style:none;
	position: relative;
}
ul#navigation a{
	display:block;
	height:33px;
	overflow:hidden;
	text-decoration:none;
	text-indent:-9999px;
}
ul#navigation a.home{
		width:104px;
	background:url(../images/nav-home.jpg) no-repeat;
}
ul#navigation a.about{
		width:104px;
	background:url(../images/nav-about.jpg) no-repeat;
}
ul#navigation a.resources{
		width:104px;
	background:url(../images/nav-resources.jpg) no-repeat;
}
ul#navigation a.links{
		width:104px;
	background:url(../images/nav-links.jpg) no-repeat;
}
ul#navigation a.courses{
		width:104px;
	background:url(../images/nav-courses.jpg) no-repeat;
}

ul#navigation li.hover a,
ul#navigation li.active a,
ul#navigation a:hover{background-position:0 -33px;}



/*----------------------content----------------------*/
#content{
	width:960px;
	overflow:hidden;
	clear:both;
}
/*-----Columns--------*/
#left{
margin:0px;
padding:0px;
float:left;
clear:none;}
#right{
float:left;
margin-top:140px;
padding:0px;
clear:none;}
/*--maincol--*/
.maincol{
	width:530px;
	min-height:300px;
	overflow:hidden;
	margin:0px 0 0 0px;
	padding:14px 40px 0 30px;
	background:url(../images/maincol-bg.png) repeat-y;
	float:left;
}
.maincol div{
position:relative;
z-index:500;}

.maincol h2{
	overflow:hidden;
	margin:20px 0 0;
	color:#0e1e4e;
	font:15px/25px Tahoma, Arial, Helvetica, sans-serif;
	text-transform:capitalize;}
	
.maincol h2 a{
	text-decoration:none;
	overflow:hidden;
	margin:20px 0 0;
	color:#95c90f;
	font:15px/25px Tahoma, Arial, Helvetica, sans-serif;
	text-transform:capitalize;}
	.maincol h2 a:hover{
	text-decoration:underline;}
	
	.maincol h2.ll{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:91px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.con{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:96px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.tar{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:75px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.kerryesc{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:323px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.coe{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:163px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.eaa{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:230px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.uc{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:126px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.ptec{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:212px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.ftec{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:209px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.res{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:202px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.ab{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:150px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.wel{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:85px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.cou{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:141px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}
	.maincol h2.cap{background:url(../images/h2-bg.jpg) repeat-x;
	height:35px;
	width:141px;
	padding:4px 0px 0px 21px;
	margin-left:-22px;}

	
.maincol h3{
	overflow:hidden;
	margin:20px 0 0;
	color:#3b4656;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
}
.maincol h3{
	overflow:hidden;
	margin:20px 0 0;
	color:#3b4656;
	font:bold 12px/21px Arial, Helvetica, sans-serif;}
	
.maincol h4{
	overflow:hidden;
	margin:15px 0px 4px 0px;
	color:#3b4656;
	font:bold 12px/21px Arial, Helvetica, sans-serif;}

.maincol p{
	color:#0e1e4e;
	text-align:justify;
	font:12px/21px Arial, Helvetica, sans-serif;
}
.maincol p a{
	color:#679844;
	text-decoration:none;
}
.maincol p span.phone{
color:#4f75c4;}
.maincol p span.break{
color:#4f75c4;
margin:0px 10px 0px 10px;}
.maincol p a:hover{text-decoration:underline;}

.maincol ul{
list-style-type:none;
color:#3b4656;
}
.maincol ul li {
background-image:url(../images/bullet.jpg);
background-repeat:no-repeat;
	padding: 0px 0px 0px 20px;
	margin:9px 0px 0px 0px;
	text-align:justify;
	color:#3b4656;
	font:12px/21px Arial, Helvetica, sans-serif;}
	/*background: url('../images/arrow_green.gif') no-repeat 0 12px;}*/
	
.maincol ul li a{
	color:#679844;
}
.maincol ul li a:hover{text-decoration:underline;}



.maincol ul.links-tab {
	overflow: hidden;
	padding:10px 0px 0px 0px;
	margin:0px 0px 0px -22px;
		background:url(../images/links-tab-bg.jpg) repeat-x;
height:20px;
width:584px;
}
.maincol ul.links-tab li {
	float: left;
	padding:0px 15px 0px 15px;
		margin:0px;
	border-right:1px solid #fff;
	line-height:100%;
	font-weight:bold;
	text-transform:uppercase;
	}
.maincol ul.links-tab li.last-tab {
border:none;}

.maincol ul.links-tab li a{
	color:#9f9f9f; 
	text-decoration:none}
.maincol ul.links-tab li a.links-tab-active{
	color:#6f6f6f;
	text-decoration:none; }

.maincol ul.links-tab li a:hover{text-decoration:none;
color:#7f7f7f;}

.maincol-bottom{
background-image:url(../images/maincol-bg-bottom.png);
background-repeat:no-repeat;
width:600px;
height:32px;
clear:both;}

.maincol img
{border: 1px solid #16295f;}
.maincol img.icon
{border: 0px solid #16295f;}

.maincol div.col{
float:left;
clear:none;
width:250px;
margin:0px 15px 0px 0px;
padding:0px;}
.maincol p span.col-number{
color:#4f75c4;
margin:0px 10px 0px 10px;}
.maincol p.smltext{
font-size:11px;}

.contact-details{
width:540px;
height:120px;}
.contact-details div{
float:left;
clear:none;
margin-right:60px;}
/*Text Block*/
.textblock-bg{
	width:600px;
	overflow:hidden;
	min-height:1px;
	margin:0px;
	padding:0px;
	background:url(../images/textblock-bg.png) repeat-y;
	float:left;

}
.textblock{
background:url(../images/textblock-bg-top.png) no-repeat;
padding:0px;
	margin:0px;
	width:600px;
min-height:156px;
float:left;}
.textblock div{
padding:14px 40px 0px 30px;
position:relative;
z-index:900;}

.textblock-bottom{
background-image:url(../images/textblock-bg-bottom.png);
background-repeat:no-repeat;
width:600px;
height:32px;
clear:both;}

.textblock img
{border: 0px solid #4f75c4;}
.textblock img.plan
{border: 0px solid #ffd048;}

.textblock h2{
	overflow:hidden;
	margin:20px 0 0;
	color:#ffd048;
	font:16px/25px Tahoma, Arial, Helvetica, sans-serif;
	text-transform:capitalize;}
	
.textblock h2 a{
	text-decoration:none;
	overflow:hidden;
	margin:20px 0 0;
	color:#ffd048;
	font:16px/25px Tahoma, Arial, Helvetica, sans-serif;
	text-transform:capitalize;}
	.text-block h2 a:hover{
	text-decoration:underline;}

.textblock h3{
	overflow:hidden;
	margin:20px 0 0;
	color:#ffd048;
	font:normal 14px/20px Arial, Helvetica, sans-serif;}
	
.textblock h4{
	overflow:hidden;
	margin:15px 0px 4px 0px;
	color:#ffd048;
	font:bold 12px/21px Arial, Helvetica, sans-serif;}

.textblock div.border-break{
border-bottom:1px dotted #fff;
height:5px;
width:87%;}

.textblock p{
	color:#fff;
	text-align:justify;
	font:12px/21px Arial, Helvetica, sans-serif;
}
.textblock p a{
	color:#ccc;
	text-decoration:none;
}
.textblock p a:hover{text-decoration:underline;}

.textblock p span.phone{
color:#dea620;}

.textblock p span.break{
color:#4f75c4;
margin:0px 10px 0px 10px;}

.textblock ul{
text-decoration:none;
list-style-type:none;
color:#3b4656;
}
.textblock ul li {
background-image:url(../images/bullet.jpg);
background-repeat:no-repeat;
	padding: 0px 0px 0px 20px;
	margin:9px 0px 0px 0px;
	text-align:justify;
	color:#3b4656;
	font:12px/21px Arial, Helvetica, sans-serif;}
	/*background: url('../images/arrow_green.gif') no-repeat 0 12px;}*/
	
.textblock ul li a{
	color:#679844;
	text-decoration:none;
}
.textblock ul li a:hover{text-decoration:underline;}

.textblock li {
	padding: 9px 0;
	text-align:justify;
	color:#3b4656;
	font:12px/21px Arial, Helvetica, sans-serif;}
	/*background: url('../images/arrow_green.gif') no-repeat 0 12px;}*/
	
.textblock li a{
	color:#679844;
	text-decoration:none;
}
.textblock li a:hover{text-decoration:underline;}

.textblock div.col{
float:left;
clear:none;
width:250px;
margin:0px 15px 0px 0px;
padding:0px;}
.textblock p span.col-number{
color:#4f75c4;
margin:0px 10px 0px 10px;}

.textblock p.smltext{
font-size:11px;}

/*--Side-bar navigation--*/
ul#side-nav{
	margin:0px 0px 8px 0;
	padding:0 0 0 0px;
	height:44px;
	position:relative;
	z-index:104;
}
ul#side-nav li{
	float:left;
	display:block;
	color:#FFFFFF;
	margin:0px 4px 0px 3px;
	padding:0px;
	list-style:none;
	position: relative;
}
ul#side-nav a{
	display:block;
	height:44px;
	overflow:hidden;
	text-decoration:none;
	text-indent:-9999px;
}
ul#side-nav a.contact-nav{
		width:167px;
	background:url(../images/side-nav-contact.png) no-repeat;
}
ul#side-nav a.location-nav{
		width:167px;
	background:url(../images/side-nav-location.png) no-repeat;
}
ul#side-nav  li.hover a,
ul#side-nav  li.sidenav-active a,
ul#side-nav  a:hover{background-position:0 -44px;}

/*--sidebar--*/
.sidebar{
	width:310px;
	min-height:200px;
	overflow:hidden;
	margin:0px 0 0 0px;
	padding:8px 20px 0px 20px;
	background:url(../images/sidebar-bg.png) repeat-y;
	float:left;
	clear:none;}
	
	.sidebar div{position:relative;
	z-index:600;}

.sidebar p{
	color:#0e1e4e;
	text-align:justify;
	font:12px/21px Arial, Helvetica, sans-serif;
}
.sidebar p a{
	color:#679844;
	text-decoration:none;
}
.sidebar p a:hover{text-decoration:underline;}

.sidebar p .f-right{
float:right;
margin:3px 0px 3px 8px;}

.sidebar-top{
background-image:url(../images/sidebar-bg-top.png);
background-repeat:no-repeat;
width:350px;
height:39px;}
.sidebar-bottom{
background:url(../images/sidebar-bg-bottom.png) no-repeat;
width:350px;
height:24px;
clear:both;}

.feedsweep{color:#0e1e4e;
	text-align:justify;
	font:12px/21px Arial, Helvetica, sans-serif;}
.feedsweep_body div{}

.feedsweep_body a{
color:#679844;
text-decoration:none;}
.feedsweep_body a:hover{
text-decoration:underline;}

.feedsweep_link{}

.feedsweep_title{
display:none;}

.feedsweep_item{
margin-bottom:5px;}

.feedsweep_date{
font-size:10px;}

.feedsweep_headline{
font-weight:bold;}

.feedsweep_headline a{
	color:#679844;
	cursor:default;
text-decoration:none;
font-weight:bold;}

.feedsweep_body div{
display:none;}
.feedsweep_body a.feedsweep_link{
display:none;}
display:none;}
.feedsweep_body div#feedsweep_item2{
display:block;}


/*--text-box--*/
.text-box{
	overflow:hidden;
	clear:both;
	background:url(../images/bg-text-box.jpg) no-repeat 342px 32px;
}
* html .text-box{
	height:1%;
	overflow:visible;
}
.text-box p{overflow:inherit;}
.text-box img{
	display:inline;
	border:1px solid #3b4656;
}


/*----------------------Footer----------------------*/
#footer{
	width:330px;
	height:80px;
	margin:4px 0 0;
	padding:11px 4px 9px;
	overflow:hidden;
	border:0px solid #777;
}
.footer-title{
	position:absolute;
	z-index:100;
	bottom:0px;
	left:0px;

}
.footer-title a{
	width:156px;
	height:69px;
	display:block;
	text-indent:-9999px;
	text-decoration:none;
}
#footer div{
	overflow:hidden;
	position:relative;
}
* html #footer div{
	height:1%;
	overflow:visible;
}
#footer p{
	float:left;
	margin:0;
	padding:0 0 0 10px;
	color:#fff;
	font:12px/14px Arial, Helvetica, sans-serif;
}
#footer ul{
float:right;
clear:none;
	margin:0px 0px 0px 0px;
	width:120px;
	padding:0 0px 0 0;
		color:#16295f;
		font-weight:bold;
		font:11px/14px Arial, Helvetica, sans-serif;
}
#footer ul li{
	float:left;
	font-weight:bold;
	width:120px;
	list-style:none;
	margin:5px 7px 0 0;
	padding:0 8px 0 0;
}
#footer ul li.last{
	margin:0;
	padding:0;
	background:none;
}
#footer ul a{
	color:#fff;
	text-decoration:none;
	font:11px/14px Arial, Helvetica, sans-serif;
}
#footer ul a.active,
#footer ul a:hover{color:#eaffda;}


/*FORM STYLES*/

.formHeading{}
.formText{	color:#4f75c4;
	margin:0px 0 0;
	padding:0 0 0px;
	word-spacing:normal;
	text-align:justify;
	font:12px/20px Geneva, Arial, Helvetica, sans-serif;}
.formField{	color:#4f75c4;
	margin:0px 0 0;
	padding:0 0 4px;
	word-spacing:normal;
	text-align:justify;
	font:12px/20px Geneva, Arial, Helvetica, sans-serif;}
